
<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->


    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" th:href="@{/images/logo.ico}" type="image/ico" />

    <title>SIMAK | STEI TAZKIA</title>

    <!-- Bootstrap -->
    <link th:href="@{/css/vendors/bootstrap/dist/css/bootstrap.min.css}" rel="stylesheet">
    <!-- Font Awesome -->
    <link th:href="@{/css/vendors/font-awesome/css/font-awesome.min.css}" rel="stylesheet">
    <!-- NProgress -->
    <link th:href="@{/css/vendors/nprogress/nprogress.css}" rel="stylesheet">
    <!-- iCheck -->
    <link th:href="@{/css/vendors/iCheck/skins/flat/green.css}" rel="stylesheet">

    <link th:href="@{/css/vendors/switchery/dist/switchery.min.css}" rel="stylesheet">
    <!-- bootstrap-progressbar -->
    <link th:href="@{/css/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css}" rel="stylesheet">
    <!-- JQVMap -->
    <link th:href="@{/css/vendors/jqvmap/dist/jqvmap.min.css}" rel="stylesheet"/>
    <!-- bootstrap-daterangepicker -->
    <link th:href="@{/css/vendors/bootstrap-daterangepicker/daterangepicker.css}" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link th:href="@{/css/vendor/css/custom.min.css}" rel="stylesheet">
    <link th:href="@{/css/select2/css/select2.css}" rel="stylesheet">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.min.css" />

    <link th:href="@{/css/vendors/datatables.net-bs/css/dataTables.bootstrap.min.css}" rel="stylesheet">
    <link th:href="@{/css/vendors/datatables.net-buttons-bs/css/buttons.bootstrap.min.css}" rel="stylesheet">
    <link th:href="@{/css/vendors/datatables.net-fixedheader-bs/css/fixedHeader.bootstrap.min.css}" rel="stylesheet">
    <link th:href="@{/css/vendors/datatables.net-responsive-bs/css/responsive.bootstrap.min.css}" rel="stylesheet">
    <link th:href="@{/css/vendors/datatables.net-scroller-bs/css/scroller.bootstrap.min.css}" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/css/bootstrap-datetimepicker.css" rel="stylesheet"/>

    <!--404-->
    <link href="https://fonts.googleapis.com/css?family=Cabin:400,700" rel="stylesheet">

    <!-- Custom stlylesheet -->
    <link type="text/css" rel="stylesheet" th:href="@{/css/style.css}" />
</head>

<body class="nav-md">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div class="container body">
    <div class="main_container">
        <div class="col-md-3 left_col">
            <div class="left_col scroll-view">
                <div class="navbar nav_title" style="border: 0;">
                    <a th:href="@{/dashboard}" class="site_title"> <img th:src="@{/images/logo.ico}" style="height: 35px; width: 35px;"/> <span>SPMB TAZKIA</span></a>
                </div>

                <div class="clearfix"></div>

                <!-- menu profile quick info -->
                <div class="profile clearfix">
                    <div class="profile_pic">
                        <img th:src="@{/images/admn.svg}" alt="..." class="img-circle profile_img">
                    </div>
                    <div class="profile_info">
                        <span>Welcome,</span>
                        <h2 sec:authorize="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK','VIEW_PASCASARJANA','VIEW_EDUCONSULTANS')"
                            sec:authentication="name">
                        </h2>
                        <h2 sec:authorize="hasAuthority('VIEW_PENDAFTAR')" sec:authentication="name">
                            Pendaftar</h2>
                        <h2 sec:authorize="hasAnyAuthority('VIEW_BEASISWA', 'VIEW_ADMIN_BEASISWA')" sec:authentication="name">
                            Pendaftar Beasiswa</h2>
                    </div>
                </div>
                <!-- /menu profile quick info -->

                <br />

                <!-- sidebar menu -->
                <div id="sidebar-menu" class="main_menu_side hidden-print main_menu" >
                    <div class="menu_section">
                        <h3>General</h3>
                        <!--Menu admin-->
                        <ul class="nav side-menu">
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK','VIEW_EDUCONSULTANS')"><a th:href="@{/dashboard}"><i class="fa fa-home"></i>Home</a>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_EDUCONSULTANS')"><a><i class="fa fa-database"></i>Seleksi S1<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/tagihan/listRegistrasi}">Tagihan Registrasi</a></li>
                                    <li><a th:href="@{/jadwalTest/listNew}">Jadwal Test</a></li>
                                    <li><a th:href="@{/hasilTest/listNew}">Hasil Test</a></li>
                                    <li><a th:href="@{/tagihan/listDaftarUlang}">Tagihan Daftar Ulang</a></li>
                                </ul>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_EDUCONSULTANS')"><a><i class="fa fa-archive"></i>Seleksi KK<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/tagihan/listRegistrasiKk}">Tagihan Registrasi</a></li>
                                    <li><a th:href="@{/jadwalTest/listNewKk}">Jadwal Test</a></li>
                                    <li><a th:href="@{/hasilTest/listNewKk}">Hasil Test</a></li>
                                    <li><a th:href="@{/tagihan/listDaftarUlangKk}">Tagihan Daftar Ulang</a></li>
                                </ul>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_EDUCONSULTANS')"><a><i class="fa fa-subscript"></i>Seleksi S2<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/tagihan/listRegistrasiS2}">Tagihan Registrasi</a></li>
                                    <li><a th:href="@{/jadwalTest/listNewS2}">Jadwal Test</a></li>
                                    <li><a th:href="@{/hasilTest/listNewS2}">Hasil Test</a></li>
                                    <li><a th:href="@{/tagihan/listDaftarUlangS2}">Tagihan Daftar Ulang</a></li>
                                </ul>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_EDUCONSULTANS')"><a><i class="fa fa-database"></i>Marketing S1<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/subscribe/list}">Landing Page Reguler</a></li>
                                    <li><a th:href="@{/subscribe/listAds}">Landing Page Reguler Ads</a></li>
                                    <li><a th:href="@{/subscribe/listLose}">Landing Page Lose Reguler</a></li>
                                    <li><a th:href="@{/subscribe/listWin}">Landing Page WIN Reguler</a></li>
                                    <li><a th:href="@{/telemarketing/listReguler}">Telemarketing Reguler</a></li>
                                </ul>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_EDUCONSULTANS')"><a><i class="fa fa-archive"></i>Marketing KK<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/subscribe/listKaryawan}">Landing Page Karyawan</a></li>
                                    <li><a th:href="@{/subscribe/listLoseKaryawan}">Landing Page Lose Karyawan</a></li>
                                    <li><a th:href="@{/subscribe/listWinKaryawan}">Landing Page WIN Karyawan</a></li>
                                    <li><a th:href="@{/telemarketing/listKaryawan}">Telemarketing Karyawan</a></li>
                                </ul>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_EDUCONSULTANS')"><a><i class="fa fa-subscript"></i>Marketing S2<span class="fa fa-chevron-down"></span></a>
                            <ul class="nav child_menu">
                                <li><a th:href="@{/subscribe/listPasca}">Landing Page Pascasarjana</a></li>
                                <li><a th:href="@{/telemarketing/listPascasarjana}">Telemarketing Pascasarjana</a></li>
                            </ul>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK')"><a><i class="fa fa-bar-chart-o"></i>Pendaftaran<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
<!--                                    <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE')"><a th:href="@{/leads/list}">Leads</a></li>-->
                                    <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK')"><a th:href="@{/pendaftar/list}">Pendaftar</a></li>
                                    <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE')"><a th:href="@{/jadwalTest/list}">Jadwal Test Pendaftar</a></li>
                                    <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK')"><a th:href="@{/hasilTest/list}">Hasil Test</a></li>
                                    <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE')"><a th:href="@{/smartTest/form}">Upload Smart Test</a></li>
                                    <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK')"><a th:href="@{/generateNim/list}">Nim</a></li>
                                </ul>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE')"><a><i class="fa fa-money"></i>Keuangan<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/tagihan/list}">Tagihan</a></li>
                                    <li><a th:href="@{/pembayaran/list}">Pembayaran</a></li>
                                </ul>
                            </li>
                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_AKADEMIK')"><a><i class="fa fa-chain"></i>Sit In<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/sit-in/dosen/list}">Dosen</a></li>
                                    <li><a th:href="@{/sit-in/course/list}">Course</a></li>
                                    <li><a th:href="@{/sit-in/peserta-course/list}">Peserta Course</a></li>
                                </ul>
                            </li>

                            <li sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE')" ><a><i class="fa fa-wrench"></i>Setting<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/user/list}">Management User</a></li>
                                    <li><a th:href="@{/followup/list}">Management Edu Cons</a></li>
                                    <li><a th:href="@{/beasiswa/list}">Management Beasiswa</a></li>
                                    <li><a th:href="@{/referal/list}">Kode Referal</a></li>
<!--                                    <li><a th:href="@{/diskon/list}">Diskon Daftar Ulang</a></li>-->
<!--                                    <li><a th:href="@{/diskon/listPengeluaran}">Pengeluaran Diskon</a></li>-->
                                    <li><a th:href="@{/tahunajaran/list}">Tahun Ajaran</a></li>
                                    <li><a th:href="@{/programstudi/list}">Program Studi</a></li>
                                    <li><a th:href="@{/periode/list}">Periode</a></li>
                                    <li><a th:href="@{/grade/list}">Grade</a></li>
                                    <li><a th:href="@{/jenisbiaya/list}">Jenis Biaya</a></li>
                                    <li><a th:href="@{/nilaibiaya/list}">Nilai Biaya</a></li>
                                    <li><a th:href="@{/sekolah/list}">Sekolah</a></li>

                                </ul>
                            </li>
                        </ul>
                        <!---->
                        <!--Menu admin-->
                        <ul class="nav side-menu" sec:authorize ="hasAuthority('VIEW_PASCASARJANA')">
                            <li><a th:href="@{/dashboard}"><i class="fa fa-home"></i>Home</a>
                            </li>
                            <li><a><i class="fa fa-bar-chart-o"></i>Pendaftaran<span class="fa fa-chevron-down"></span></a>
                                <ul class="nav child_menu">
                                    <li><a th:href="@{/pendaftar/listS2}">Pendaftar</a></li>
                                    <li><a th:href="@{/pembayaran/listS2}">Pembayaran</a></li>
                                    <li><a th:href="@{/generateNim/listS2}">Nim</a></li>
                                </ul>
                            </li>
<!--                            <li><a><i class="fa fa-money"></i>Keuangan<span class="fa fa-chevron-down"></span></a>-->
<!--                                <ul class="nav child_menu">-->
<!--                                    <li><a th:href="@{/tagihan/list}">Tagihan</a></li>-->
<!--                                    <li><a th:href="@{/pembayaran/list}">Pembayaran</a></li>-->
<!--                                </ul>-->
<!--                            </li>-->
                        </ul>
                        <!---->
                        <!--Menu Pendaftar-->
                        <ul class="nav side-menu" sec:authorize ="hasAuthority('VIEW_PENDAFTAR')">
                            <li><a th:href="@{/dashboard}"><i class="fa fa-home"></i>Home</a>
                            </li>
                            <li><a th:href="@{/generateNim/viewNim}"><i class="fa fa-credit-card"></i>Nim</a></li>
                            <li><a><i class="fa fa-cloud-download"></i>Download</a></li>
                        </ul>
                        <!--Menu Pendaftar Beasiswa-->
                        <ul class="nav side-menu" sec:authorize="hasAuthority('VIEW_BEASISWA')">
                            <li><a th:href="@{/dashboard}"><i class="fa fa-home"></i>Home</a>
                            </li>
                            <li><a th:href="@{/beasiswa/detailPendaftar}"><i class="fa fa-edit"></i>Data Detail</a></li>
                        </ul>
                        <!--Menu admin beasiswa -->
                        <ul class="nav side-menu" sec:authorize="hasAuthority('VIEW_ADMIN_BEASISWA')">
                            <li><a th:href="@{/dashboardAdminbeasiswa}"><i class="fa fa-home"></i>Home</a>
                            </li>
                            <li><a th:href="@{/beasiswa/list}"><i class="fa fa-users"></i>List Pendaftar</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /sidebar menu -->

            </div>
        </div>

        <!-- top navigation -->
        <div class="top_nav">
            <div class="nav_menu">
                <nav>
                    <div class="nav toggle">
                        <a id="menu_toggle"><i class="fa fa-bars"></i></a>
                    </div>

                    <ul class="nav navbar-nav navbar-right">
                        <li class="">
                            <a href="javascript:;" class="user-profile dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                                <!--<img th:src="@{/images/admn.svg}" alt="">-->
                                <i class="fa fa-wrench"></i>
                                <span sec:authorize="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE','VIEW_AKADEMIK')"
                                    sec:authentication="name">
                                </span>
                                <span sec:authorize="hasAuthority('VIEW_PENDAFTAR')" sec:authentication="name">
                                    Pendaftar</span>
                                <span sec:authorize="hasAnyAuthority('VIEW_BEASISWA', 'VIEW_ADMIN_BEASISWA')" sec:authentication="name">
                                    Beasiswa</span>
                                <span class=" fa fa-angle-down"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-usermenu pull-right">
                                <li><a href="javascript:;"> Profile</a></li>
                                <li>
                                    <a href="javascript:;">
                                        <span>Settings</span>
                                    </a>
                                </li>
                                <li>
                                    <form name="f" th:action="@{/logout}" method="post">
                                        <center><button class="btn btn-md btn-danger fa fa-sign-out center">Logout</button></center>
                                    </form>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
        <!-- /top navigation -->

        <!-- page content -->
        <div class="right_col" role="main">
            <!-- top tiles -->
            <section class="content-header" layout:fragment="breadcrumb"></section>
            <!-- Content Header (Page header) -->
            <!-- Main content -->
            <section class="content" layout:fragment="main">Di sini content utama</section>

        </div>
        <!-- /page content -->

        <!-- footer content -->
        <footer>
            <div class="pull-right">
                Copyright &copy; 2019- SPMB INSTITUT TAZKIA <a href="https://colorlib.com"></a>
            </div>
            <div class="clearfix"></div>
        </footer>
        <!-- /footer content -->
    </div>
</div>


<script th:src="@{/css/vendors/jquery/dist/jquery.min.js}"></script>
<!-- Bootstrap -->
<script th:src="@{/css/vendors/bootstrap/dist/js/bootstrap.min.js}"></script>
<!-- FastClick -->
<script th:src="@{/css/vendors/fastclick/lib/fastclick.js}"></script>
<!-- NProgress -->
<script th:src="@{/css/vendors/nprogress/nprogress.js}"></script>
<!-- Chart.js -->
<script th:src="@{/css/vendors/Chart.js/dist/Chart.min.js}"></script>
<!-- gauge.js -->
<script th:src="@{/css/vendors/gauge.js/dist/gauge.min.js}"></script>
<!-- bootstrap-progressbar -->
<script th:src="@{/css/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js}"></script>
<!-- iCheck -->
<script th:src="@{/css/vendors/iCheck/icheck.min.js}"></script>
<!-- Skycons -->
<script th:src="@{/css/vendors/skycons/skycons.js}"></script>
<!-- Flot -->
<script th:src="@{/css/vendors/Flot/jquery.flot.js}"></script>
<script th:src="@{/css/vendors/Flot/jquery.flot.pie.js}"></script>
<script th:src="@{/css/vendors/Flot/jquery.flot.time.js}"></script>
<script th:src="@{/css/vendors/Flot/jquery.flot.stack.js}"></script>
<script th:src="@{/css/vendors/Flot/jquery.flot.resize.js}"></script>
<!-- Flot plugins -->
<script th:src="@{/css/vendors/flot.orderbars/js/jquery.flot.orderBars.js}"></script>
<script th:src="@{/css/vendors/flot-spline/js/jquery.flot.spline.min.js}"></script>
<script th:src="@{/css/vendors/flot.curvedlines/curvedLines.js}"></script>
<!-- DateJS -->
<script th:src="@{/css/vendors/DateJS/vendor/date.js}"></script>
<!-- JQVMap -->
<script th:src="@{/css/vendors/switchery/dist/switchery.min.js}"></script>

<script th:src="@{/css/vendors/jqvmap/dist/jquery.vmap.js}"></script>
<script th:src="@{/css/vendors/jqvmap/dist/maps/jquery.vmap.world.js}"></script>
<script th:src="@{/css/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js}"></script>
<!-- bootstrap-daterangepicker -->
<script th:src="@{/css/vendors/moment/min/moment.min.js}"></script>
<script th:src="@{/css/vendors/jQuery-Smart-Wizard/js/jquery.smartWizard.js}"></script>
<script th:src="@{/css/vendors/bootstrap-daterangepicker/daterangepicker.js}"></script>

<!-- Custom Theme Scripts -->
<script th:src="@{/css/vendor/js/custom.min.js}"></script>
<script th:src="@{/css/select2/js/select2.min.js}"></script>
<script th:src="@{/css/docs/js/aplikasi.js}"></script>

<script src="https://cdn.jsdelivr.net/npm/promise-polyfill"></script>

<script th:src="@{/css/vendors/datatables.net/js/jquery.dataTables.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-bs/js/dataTables.bootstrap.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-buttons/js/dataTables.buttons.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-buttons/js/buttons.flash.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-buttons/js/buttons.html5.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-buttons/js/buttons.print.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-keytable/js/dataTables.keyTable.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-responsive/js/dataTables.responsive.min.js}"></script>
<script th:src="@{/css/vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js}"></script>
<script th:src="@{/css/vendors/datatables.net-scroller/js/dataTables.scroller.min.js}"></script>
<script th:src="@{/js/aplikasi.js}"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.min.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>


<script src="https://cdn.rawgit.com/bassjobsen/Bootstrap-3-Typeahead/master/bootstrap3-typeahead.js"></script>
<script src="https://cdn.jsdelivr.net/npm/lodash@4.17.4/lodash.min.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/js/bootstrap-datetimepicker.min.js"></script>

<th:block layout:fragment="script"></th:block>
</body>
</html>






